RubyGems Navigation menu

salesforce_connector_light 0.0.1

Use a previously acquired token to easily access the REST API with httparty

Versions:

  1. 0.0.3 - July 12, 2012 (6 KB)
  2. 0.0.2 - July 12, 2012 (6 KB)
  3. 0.0.1 - July 12, 2012 (6 KB)

Runtime Dependencies:

Authors:

  • Vzmind

Owners:

98b6867ded71637258a82a6df6c6975e

Total downloads 2,499

For this version 788

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'salesforce_connector_light', '~> 0.0.1' = Copy to clipboard Copied!

install:
gem install salesforce_connector_light -v 0.0.1 = Copy to clipboard Copied!

Links: